Boxart problem in M3 Lite

Discussion in 'M3 Adapter' started by hybridkit, Jun 3, 2007.

  1. hybridkit
    OP

    hybridkit GBAtemp Regular

    Member
    168
    0
    Mar 23, 2007
    Cambridgeshire
    Hi peeps,

    I am using a R4 and M3 Lite combination.

    1) For the M3 lite , i am using a 2gb micro Sandisk (FAT 32) . I used M3 game manager to transfer my .gba and .nds file into my Sandisk. When i boot my DS lite , there is game icon appear on the left for the .nds file but not for the .gba files , even the drag and drop method doesnt solve this problem. Any solution?

    2) Is there a link where i can have a better understanding for the M3 lite's instant save function ( L+R+A+B ) and the M3 SRAM function.

    Cheers [​IMG]
     
  2. ZeWarriorReturnz

    ZeWarriorReturnz Banned

    Banned
    239
    0
    May 10, 2007
    United States
    GBA games don't show their pictures. Also those aren't box arts, those are the images that would show on the NDS if you had the real cart.
     
  3. hybridkit
    OP

    hybridkit GBAtemp Regular

    Member
    168
    0
    Mar 23, 2007
    Cambridgeshire
    Alrite, thx for the answer. Thought there was a problem with the .gba files.

    On second thought, is there any patch that allows us to view the gba game icon during the game selection menu?

    Cheers.
     
  4. chuckstudios

    chuckstudios Putting the pro in procrastination

    Member
    896
    0
    Jul 19, 2006
    United States
    North Carolina, USA
    There are no icons embedded in the GBA ROMs, so no.
     
  5. Jademalo

    Jademalo GBAtemp Fan

    Member
    330
    4
    May 23, 2007
    Im havin an error like this, with my M3DSS, Sonic Rush and Meteos both have jap. names. only on the display. not ingame.

    ive tried loads of roms but nothing.

    any help?
     
  6. WiZaRDuSS

    WiZaRDuSS Newbie

    Newcomer
    6
    0
    May 23, 2007
    Netherlands
    Netherlands
    This is a bug in the newest R4 (1.09) and M3 Simply (1.05) firmware. If you don't like it you will have to downgrade to R4 1.08 or M3 Simply 1.04.